Discussion:
Corresponding op-version for each release?
(too old to reply)
Gambit15
2018-11-26 19:07:41 UTC
Permalink
Hey,
The op-version for each release doesn't seem to be documented anywhere,
not even in the release notes. Does anyone know where this information can
be found?

In this case, I've just upgraded from 3.8 to 3.12 and need to update my
pool's compatibility version, however I'm sure it'd be useful for the
community to have a comprehensive list somewhere...

Regards,
Nico van Royen
2018-11-27 07:10:00 UTC
Permalink
Here's a quite workable list :
https://access.redhat.com/documentation/en-us/red_hat_gluster_storage/3.4/html/installation_guide/versions

Regards,
Nico van Roijen


Van: "Gambit15" <dougti+***@gmail.com>
Aan: "gluster-users" <gluster-***@gluster.org>
Verzonden: Maandag 26 november 2018 20:07:41
Onderwerp: [Gluster-users] Corresponding op-version for each release?

Hey,
The op-version for each release doesn't seem to be documented anywhere, not even in the release notes. Does anyone know where this information can be found?

In this case, I've just upgraded from 3.8 to 3.12 and need to update my pool's compatibility version, however I'm sure it'd be useful for the community to have a comprehensive list somewhere...

Regards,

_______________________________________________
Gluster-users mailing list
Gluster-***@gluster.org
https://lists.gluster.org/mailman/listinfo/gluster-users
Shyam Ranganathan
2018-11-28 14:45:09 UTC
Permalink
Hey,
 The op-version for each release doesn't seem to be documented anywhere,
not even in the release notes. Does anyone know where this information
can be found?
No, there is no table in the upstream docs. I have opened an issue [1]
to get the same updated in section [2].
In this case, I've just upgraded from 3.8 to 3.12 and need to update my
pool's compatibility version, however I'm sure it'd be useful for the
community to have a comprehensive list somewhere...
For now, the documentation here [2] should help decide on the op-version
that you want to update to.

[1] Issue for reflecting op-version in the docs:
https://github.com/gluster/glusterdocs/issues/439

[2] op-version considerations during upgrade:
https://docs.gluster.org/en/latest/Upgrade-Guide/op_version/

Continue reading on narkive:
Loading...